Subject: Re: Model to gallery (my e-mail adress is [email-masked]
From: "Steve Bamford ARC" <[email-masked]>
To: Odborné oddelenie KAB <[email-masked]>
Date: Mon, 19 Apr 2004 12:56:25 -0700

Hi Peter,
Thanks for sending in your Hurricane article.  I'll e-mail you when your article goes on ARC....currently articles are taking about 3 weeks from the time they are sent in until theyn go on ARC.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Odborné oddelenie KAB 
  To: [email-masked] 
  Sent: Tuesday, April 13, 2004 4:52 AM
  Subject: Model to gallery (my e-mail adress is [email-masked]

  Gallery Template #05

  "1/72 Hawker Hurricane Mk.I" 

  by "Peter Valica"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  I bulit this model as my second after a long break. It is a Hasegawa`s one whitch is a best on the market I think. I used photo-eteched parts Eduard and some of the cockpit parts are made myself from Evergreen profiles. For decaling I used nicely printed Propagteam decals. Model is complety airbrushing with Lifecolor paints and for finishing was used Lifecolor Semi-Gloss varnish.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

       Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

  Canopy is made form acetate sheet and frames are from selfadhesive tape. Weathering was done by chalks and silver paint (Humbrol 27002).

  Peter

        Steve Bamford will insert full sized version of photo 02.jpg here 

  Photos and text C 2004 by "Peter Valica"